
Quantification tool - Bug #1707

Exception error: Java heap space

02/11/2016 12:47 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 02/11/2016

Priority: Immediate Due date: 03/24/2016

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

Faced exception when trying to import stock into QuanTB.

Find attached files:

- exception screenshot

- excel file

- error log file

History

#1 - 03/22/2016 01:47 PM - Oleksii Kurasov

- Due date set to 03/24/2016

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 10/16/2016 10:52 AM - Andualem Oumer

- Status changed from Resolved to Closed

Importing works fine now

Files

QTB exception Belarus.png 96.5 KB 02/11/2016 Luis Gustavo do Valle Bastos

Excel Belarus with exception - Gomel 01.01.2016.xlsx 9.61 KB 02/11/2016 Luis Gustavo do Valle Bastos

2016-02-10err.qtb 2.93 KB 02/11/2016 Luis Gustavo do Valle Bastos
